directories:
  output: dist
  buildResources: assets
appId: de.ernsthaus.app
asar: true
win:
  target: nsis
  icon: assets/icon.ico
  artifactName: Ernsthaus-Desktop-Setup.exe
protocols:
  - name: Ernsthaus Auftrag
    schemes:
      - auftrag
extraResources:
  - from: handler
    to: handler
    filter:
      - '**/*'
publish:
  - provider: generic
    url: https://updates.ernsthaus.de/ernsthaus-desktop
    channel: latest
electronUpdaterCompatibility: '>=2.16'
files: []
electronVersion: 37.8.0
